.u-section-1 .u-sheet-1 {
  min-height: 393px;
}

.u-section-1 .u-slider-1 {
  min-height: 382px;
  height: auto;
  width: 1280px;
  margin: 0 -70px 11px;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-image-1 {
  background-image: url("images/c7d8ae3d-1b6a-5007-37d8-0aa99ab15e4b.jfif");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-1 .u-image-2 {
  background-image: url("images/indx-habl-1desk-1280x385.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-1 .u-image-3 {
  background-image: url("images/optimize3.jfif");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-1 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-1 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-slider-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-slider-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-slider-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-slider-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 761px;
}

.u-section-2 .u-list-1 {
  width: 1280px;
  margin: 15px -70px 30px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 10px) calc(33.3333% - 10px) calc(33.3333% - 10px);
  min-height: 716px;
  grid-gap: 15px 15px;
}

.u-section-2 .u-image-1 {
  background-image: url("images/laptops.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 7px 30px 13px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  background-image: none;
  font-size: 1.25rem;
  margin: 0 auto 0 1px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  line-height: 2;
  background-image: none;
  margin: 20px 1px 0;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-2 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-3 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-4 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-5 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-2 {
  background-image: url("images/tablets.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 7px 30px 13px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  background-image: none;
  font-size: 1.25rem;
  margin: 0 auto 0 1px;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  line-height: 2;
  background-image: none;
  margin: 20px 1px 0;
}

.u-section-2 .u-list-icon-6 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-7 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-8 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-9 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-10 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-3 {
  background-image: url("images/monobloks.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 7px 30px 13px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  background-image: none;
  font-size: 1.25rem;
  margin: 0 auto 0 1px;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  line-height: 2;
  background-image: none;
  margin: 20px 1px 0;
}

.u-section-2 .u-list-icon-11 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-12 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-13 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-14 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-15 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-4 {
  background-image: url("images/print.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 7px 30px 13px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  background-image: none;
  font-size: 1.25rem;
  margin: 0 auto 0 1px;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  line-height: 2;
  background-image: none;
  margin: 20px 1px 0;
}

.u-section-2 .u-list-icon-16 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-17 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-17 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-18 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-18 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-19 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-19 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-20 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-20 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-5 {
  background-image: url("images/tv.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-5 {
  padding: 7px 30px 13px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  background-image: none;
  font-size: 1.25rem;
  margin: 0 auto 0 1px;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  line-height: 2;
  background-image: none;
  margin: 20px 1px 0;
}

.u-section-2 .u-list-icon-21 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-21 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-22 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-22 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-23 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-23 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-24 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-24 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-25 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-25 {
  padding: 0;
}

.u-section-2 .u-image-6 {
  background-image: url("images/hifi.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-6 {
  padding: 7px 30px 13px;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  background-image: none;
  font-size: 1.25rem;
  margin: 0 auto 0 1px;
}

.u-section-2 .u-text-12 {
  font-size: 1rem;
  line-height: 2;
  background-image: none;
  margin: 20px 1px 0;
}

.u-section-2 .u-list-icon-26 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-26 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-27 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-27 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-28 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-28 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-29 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-29 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-30 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-30 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-7 {
  background-image: url("images/teh-dlya-doma.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-7 {
  padding: 7px 30px 13px;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  background-image: none;
  font-size: 1.25rem;
  margin: 0 auto 0 1px;
}

.u-section-2 .u-text-14 {
  font-size: 1rem;
  line-height: 2;
  background-image: none;
  margin: 20px 1px 0;
}

.u-section-2 .u-list-icon-31 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-31 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-32 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-32 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-33 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-33 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-34 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-34 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-35 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-35 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-8 {
  background-image: url("images/teh-dliya-kuhni.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-8 {
  padding: 7px 30px 13px;
}

.u-section-2 .u-text-15 {
  font-weight: 700;
  background-image: none;
  font-size: 1.25rem;
  margin: 0 auto 0 1px;
}

.u-section-2 .u-text-16 {
  font-size: 1rem;
  line-height: 2;
  background-image: none;
  margin: 20px 1px 0;
}

.u-section-2 .u-list-icon-36 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-36 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-37 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-37 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-38 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-38 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-39 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-39 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-40 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-40 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-9 {
  background-image: url("images/krasota.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-9 {
  padding: 7px 30px 13px;
}

.u-section-2 .u-text-17 {
  font-weight: 700;
  background-image: none;
  font-size: 1.25rem;
  margin: 0 auto 0 1px;
}

.u-section-2 .u-text-18 {
  font-size: 1rem;
  line-height: 2;
  background-image: none;
  margin: 20px 1px 0;
}

.u-section-2 .u-list-icon-41 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-41 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-42 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-42 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-43 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-43 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-44 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-44 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-icon-45 {
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-btn-45 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 16px) calc(33.3333% - 16px) calc(33.3333% - 16px);
    min-height: 526px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
  }

  .u-section-2 .u-text-16 {
    margin-right: 0;
  }

  .u-section-2 .u-text-18 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 12px) calc(50% - 12px);
    min-height: 1007px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 514px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  width: 1280px;
  margin: 14px -70px 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 16.6667% 16.6667% 16.6667% 16.6667% 16.6667% 16.6667%;
  grid-gap: 0px 0px;
  min-height: 250px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-3 .u-image-1 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-3 .u-image-2 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-3 .u-image-3 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-3 .u-image-4 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-3 .u-image-5 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 20px;
}

.u-section-3 .u-image-6 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-3 .u-image-7 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px 20px;
}

.u-section-3 .u-image-8 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px 20px;
}

.u-section-3 .u-image-9 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-10 {
  padding: 30px 20px;
}

.u-section-3 .u-image-10 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-11 {
  padding: 30px 20px;
}

.u-section-3 .u-image-11 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-12 {
  padding: 30px 20px;
}

.u-section-3 .u-image-12 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-list-2 {
  grid-template-rows: auto;
  width: 1280px;
  margin: 0 -70px;
}

.u-section-3 .u-repeater-2 {
  grid-template-columns: 16.6667% 16.6667% 16.6667% 16.6667% 16.6667% 16.6667%;
  grid-gap: 0px 0px;
  min-height: 250px;
}

.u-section-3 .u-container-layout-13 {
  padding: 30px 20px;
}

.u-section-3 .u-image-13 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-14 {
  padding: 30px 20px;
}

.u-section-3 .u-image-14 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-15 {
  padding: 30px 20px;
}

.u-section-3 .u-image-15 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-16 {
  padding: 30px 20px;
}

.u-section-3 .u-image-16 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-17 {
  padding: 30px 20px;
}

.u-section-3 .u-image-17 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-18 {
  padding: 30px 20px;
}

.u-section-3 .u-image-18 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-19 {
  padding: 30px 20px;
}

.u-section-3 .u-image-19 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-20 {
  padding: 30px 20px;
}

.u-section-3 .u-image-20 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-21 {
  padding: 30px 20px;
}

.u-section-3 .u-image-21 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-22 {
  padding: 30px 20px;
}

.u-section-3 .u-image-22 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-23 {
  padding: 30px 20px;
}

.u-section-3 .u-image-23 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-24 {
  padding: 30px 20px;
}

.u-section-3 .u-image-24 {
  height: 65px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    height: auto;
    width: 940px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    height: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-5 {
    height: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-6 {
    height: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-7 {
    height: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-8 {
    height: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-9 {
    height: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-10 {
    height: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-11 {
    height: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-12 {
    height: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-2 {
    width: 940px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-repeater-2 {
    grid-template-columns: repeat(6, 16.666666666666668%);
    min-height: 184px;
  }

  .u-section-3 .u-image-13 {
    height: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-14 {
    height: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-15 {
    height: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-16 {
    height: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-17 {
    height: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-18 {
    height: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-19 {
    height: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-20 {
    height: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-21 {
    height: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-22 {
    height: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-23 {
    height: 44px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-24 {
    height: 44px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
  }

  .u-section-3 .u-image-1 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-5 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-6 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-7 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-8 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-9 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-10 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-11 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-12 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-2 {
    width: 720px;
  }

  .u-section-3 .u-repeater-2 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 564px;
  }

  .u-section-3 .u-image-13 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-14 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-15 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-16 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-17 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-18 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-19 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-20 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-21 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-22 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-23 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-24 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 50% 50%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-5 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-6 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-7 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-8 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-9 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-10 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-11 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-12 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-2 {
    width: 540px;
  }

  .u-section-3 .u-repeater-2 {
    grid-template-columns: repeat(2, 50%);
    min-height: 952px;
  }

  .u-section-3 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-13 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-14 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-15 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-16 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-17 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-18 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-19 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-20 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-21 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-21 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-22 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-22 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-23 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-23 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-24 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-24 {
    height: 94px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-1 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-2 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-3 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-4 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-5 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-6 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-7 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-8 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-9 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-10 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-11 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-12 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-2 {
    width: 340px;
  }

  .u-section-3 .u-repeater-2 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-13 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-14 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-15 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-16 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-17 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-18 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-19 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-20 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-21 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-22 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-23 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-24 {
    height: 120px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 768px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 35px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 698px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  text-transform: none;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 14px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  line-height: 1.8;
  margin: 28px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 698px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-4 .u-form-1 {
  height: 368px;
  margin-top: 57px;
  margin-bottom: 0;
}

.u-section-4 .u-input-1 {
  font-size: 1.125rem;
  text-transform: none;
  background-image: none;
}

.u-section-4 .u-form-group-2 {
  margin-left: 0;
}

.u-section-4 .u-input-2 {
  font-size: 1.125rem;
  text-transform: none;
  background-image: none;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-input-3 {
  font-size: 1.125rem;
  text-transform: none;
  background-image: none;
}

.u-section-4 .u-form-group-4 {
  margin-left: 0;
}

.u-section-4 .u-input-4 {
  font-size: 1.125rem;
  text-transform: none;
  background-image: none;
}

.u-section-4 .u-input-5 {
  font-size: 1.125rem;
  text-transform: none;
  background-image: none;
}

.u-section-4 .u-btn-1 {
  font-size: 1.125rem;
  letter-spacing: 3px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 576px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 576px;
  }

  .u-section-4 .u-form-1 {
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 170px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 645px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}